/* @import url('https://fast.fonts.net/lt/1.css?apiType=css&c=de5486af-b1bc-4f90-800a-616e90d633ed&fontids=721263,721275,721281'); */
@font-face {
  font-family: 'AvenirNextLTW01-Regular';
  src: url("/dist/fonts/AvenirNextLTW01-Regular.woff2") format("woff2"),url("/dist/fonts/AvenirNextLTW01-Regular.woff") format("woff");
}
@font-face {
  font-family: 'AvenirNextLTW01-Medium';
  src: url("/dist/fonts/AvenirNextLTW01-Medium.woff2") format("woff2"),url("/dist/fonts/AvenirNextLTW01-Medium.woff") format("woff");
}
@font-face {
  font-family: 'Avenir Next LT W01 Bold';
  src: url("/dist/fonts/AvenirNextLTW01-Bold.woff2") format("woff2"),url("/dist/fonts/AvenirNextLTW01-Bold.woff") format("woff");
}
